/*[01] - Global Styles 
----------------------------*/
html, body, div, img{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}

@font-face {
	font-family: 'CronosProSemibold';
	src: url('/fonts/cronospro-semibold-webfont.eot');
	src: local('☺'), url('/fonts/cronospro-semibold-webfont.woff') format('woff'), url('/fonts/cronospro-semibold-webfont.ttf') format('truetype'), url('/fonts/cronospro-semibold-webfont.svg#webfont0ku3GNLz') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {-webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility;}

.normal::selection {
	background:#9dce25;
	color:#fff;
}
.normal::-moz-selection {
	background:#9dce25;
	color:#fff;
}

.normal::-webkit-selection {
	background:#9dce25;
	color:#fff;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#d2c2a7;
	background-color:#20150d;
	background-image:url(/images/bg_body.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

a{
	color:#e69000;
	text-decoration:none;
}

a:hover{
text-decoration:underline;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#e69000;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#e69000;
}

h3{
        font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#e69000;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

/*[02] - Layout
----------------------------*/

#wrapper{
	margin:0px auto;
	width:980px;
}
#topnav{
	padding-left:280px;
	height:50px;
	background:url(/images/bg__topnav.png) no-repeat;
}
#header{
	width:980px;
	height:122px;
}
#midnav{
	height:65px;
padding-left:20px;
	background:url(/images/bg_midnav.png) no-repeat;
}
#pagecontent{
	width:980px;
	background:url(/images/bg_pagecontent.png) repeat-y;
}
#leftcolumn{
	float:left;
	width:618px;
}
#banner{
	width:590px;
	height:321px;
	margin-left:26px;
	margin-top:-2px;
	background:url(/images/bg_banner.png) no-repeat;
}
#content{
	width:585px;
	margin-left:26px;
	margin-top:30px;
	padding-left:5px;
	padding-bottom:20px;
        line-height:1.5em;
}
#rightcolumn{
	float:left;
	width:330px;
	margin-left:8px;
}
#product{
	width:125px;
	height:114px;
	background:url(/images/bg_product.png) no-repeat;
padding:50px 10px 10px 195px;
color:#fcfbfa;
}
#latestnews{
	padding:60px 10px 10px 18px;
	background:url(/images/bg_news.png) no-repeat;
}
#leadin{
padding:60px 10px 10px 18px;
	background:url(/images/bg_leadin.png) no-repeat;
line-height:1.5em;
}
.sidebar{
padding:10px 0px 0px 0px;
}
.sidebar p{padding-left:18px;}
#mailinglist{
	margin-top:18px;
padding-top:55px;
padding-left:20px;
	background:url(/images/bg_mailinglist.png) no-repeat;
	background-position:15px 0;
}
#mailinglist .input{
width:269px;
background:url(/images/bg_input.png) no-repeat;
border:none;
color:#d2c2a7;
font-size:12pt;
padding:5px 0px 5px 5px;
}
#mailbutton{
margin-top:10px;
margin-right:35px;
float:right;
}
#brands{
	width:970px;
	height:85px;
	background:url(/images/bg_brands.png) no-repeat;
padding:39px 0px 0px 10px;
}
#footer{
	width:980px;
	height:86px;
	font-size:9pt;
	color:#856e5e;
}

/*[03] - Followon Layout
----------------------------*/
#midnavfollowon{
	height:63px;
padding-left:20px;
	background:url(/images/bg_midnavfollowon.png) no-repeat;
}
#pagecontentfollowon{
	width:980px;
	background:url(/images/bg_pagecontentfollowon.png) repeat-y;
}
#bannerfollowon{
width:929px;
height:263px;
overflow:hidden;
margin-left:26px;
background:url(/images/bg_bannerfollowon.png) repeat-y;
}
#contentfollowon{
	width:920px;
	margin-left:26px;
	margin-top:20px;
	padding-left:5px;
	padding-bottom:20px;
}

/*[04] - Ecommerce Layout
----------------------------*/
#midnavecommerce{
	height:63px;
padding-left:20px;
	background:url(/images/bg_midnavecommerce2.png) no-repeat;
}
#pagecontentecommerce{
	width:980px;
	background:url(/images/bg_pagecontentecommerce2.png) repeat-y;
}
#contentecommerce{
	width:920px;
	margin-left:26px;
padding-top:5px;
	padding-left:5px;
	padding-bottom:20px;
}
#ecommercenav{
width:194px;
float:left;
margin-top:10px;
}
#catalogueimage{
margin-top:5px;
width:460px;
margin-left:20px;
float:left;
}
#rightboxes{
margin-top:5px;
width:225px;
margin-left:20px;
float:left;
}
#featuredproduct{
}
#ecommerceleadin{
margin-top:10px;
}
#ecommerceholder{
width:700px;
margin-left:20px;
float:left;
}
#brands2{
	width:970px;
	height:74px;
	background:url(/images/bg_brands2.png) no-repeat;
padding:40px 0 0 10px;
}

/*[05] - Navigation and Lists
----------------------------*/
.topmenu{
cursor:pointer;
font-family: 'CronosProSemibold', sans-serif;
font-size:10.5pt;
padding:17px 20px;
}

.topmenuhover{
cursor:pointer;
font-family: 'CronosProSemibold', sans-serif;
font-size:10.5pt;
padding:17px 20px;
background:url(/images/nav_on.png) no-repeat;
color:#1d1d1b;
}
.midnav{
cursor:pointer;
font-family: 'CronosProSemibold', sans-serif;
font-size:10.5pt;
color:#e59000;
padding:15px;
}
.midnavhover{
cursor:pointer;
font-family: 'CronosProSemibold', sans-serif;
font-size:10.5pt;
color:#e59000;
padding:14px;
background:#24160b;
border:1px solid #e69000;
}
.blank{
padding:0px 5px;
}
.ecommercenav{
cursor:pointer;
font-size:10pt;
font-weight:bold;
padding:10px 0px;
border-bottom:1px dashed #20150d;
color:#20150d;
}
.ecommercenavhover{
cursor:pointer;
font-size:10pt;
font-weight:bold;
padding:10px 0px;
border-bottom:1px dashed #20150d;
text-decoration:underline;
color:#20150d;
}
/*[05] - Miscellaneous Styles
----------------------------*/
#brand1{width:160px;height:74px;float:left;margin-left:55px;}
#brand2{width:105px;height:74px;float:left;margin-left:55px;}
#brand3{width:110px;height:74px;float:left;margin-left:55px;}
#brand4{width:150px;height:74px;float:left;margin-left:55px;}
#brand5{width:100px;height:74px;float:left;margin-left:55px;}

.brand{
position:relative;
height:74px;
}
img.off{
position:absolute;
top:0px;
left:0px;
}
img.on{
display:none;
position:absolute;
top:0px;
left:0px;
}
a {
	cursor:pointer;
}
a.cartSummaryLink {
     background-image: url(/images/viewsaddlebag.png);
     width: 120px;
     height: 31px;
     vertical-align:middle;
     display:-moz-inline-block; /* for Firefox */
     display:-moz-inline-box; /* for Firefox */
     display:inline-block;
     text-indent: -9999px; /* hides the text */
}
.rrprice0{
display:none;
}


.cat_textbox_extrasmall {background:#24160b; color:#fff; border:1px solid #e69000; width:150px; height: 25px; padding:0px 5px; z-index:1;}
.btn-search {	background:url(/images/Search.png) no-repeat;	width: 25px; z-index:9999; position:absolute; height: 25px; cursor:pointer; float:right; padding:0; margin-left:-30px; 	border:0; font-size:0; line-height:0;}